<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <div class="row">
            <div class="col-sm-12">
                <section class="panel">
                    <header class="panel-heading">
                      Invoice Table
                        <span class="tools pull-right">
                            <a href="javascript:;" class="fa fa-chevron-down"></a>
                            <a href="javascript:;" class="fa fa-cog"></a>
                            <a href="javascript:;" class="fa fa-times"></a>
                         </span>
                    </header>
                    <div class="panel-body">
                        <a href="/invoice-add" class="btn btn-primary" style="float:right;">Add Invoice</a>
                    <div class="adv-table">
                        <table class="display table table-bordered table-striped dataTable" id="dynamic-table" aria-describedby="dynamic-table_info">
                    <thead>
                    <tr>
                        <th>Sr. No.</th>
                        <th>Invoice No.</th>
                        <th>Client</th>
                        <th>Date</th>
                        <th>Due Date</th>
                        <th>Status</th>
                        <th>Total</th>
                        <th style="text-align:center; width:200px;">Action</th>
                        
                        <!-- class="hidden-phone" -->
                    </tr>
                    </thead>
                    <tbody>
                        <%  if(data && data.length > 0){
                            for( var i in data){%>
                    <tr class="gradeX">
                        <td><%=parseInt(i)+1%></td>
                        <td><%=data[i].invoiceNumber%></td>
                        <td><%=data[i].client.name%></td>
                        <td><%=data[i].invoiceDate%></td>
                        <td><%=data[i].dueDate%></td>
                      
                        <td style="cursor: pointer;"> <% if(data[i].status ==1) { %><span class="label label-success  " rel="<%=data[i].id%>">send</span> <%} else {%> <span class="label label-danger "  rel="<%=data[i].id %>">unsend</span><% } %></td>
                        <td><%=data[i].total%></td>
                        <td style="text-align:center; width:240px;"><a style="color:#666;"  href="/invoice-edit?id=<%=data[i].id%>"><i class="fa fa-pencil color-muted m-r-5" title="Edit" style="font-size: 20px;"></i> </a>
                            &nbsp;&nbsp;&nbsp;&nbsp;<a href="#" title="view pdf"><i class="fa fa-file-text-o" style="font-size:20px;"></i></a>
                            &nbsp;&nbsp;&nbsp;&nbsp;<a href="#" title="mail"><i class="fa fa-envelope" style="font-size:20px;"></i></a>
                            &nbsp;&nbsp;&nbsp;&nbsp;<a style="color:red;" href="#" class="invoice_delete" rel ="<%=data[i].id%>"><i class="fa fa-trash-o color-danger" title="Delete" style="font-size: 20px"></i></a></td>
                        
                    </tr>
                    <%} }%>
                    </tbody>
                   
                    </table>
                    </div>
                    </div>
                </section>
                </div>
                </div>
            </section>
        </section>
              
                <% include ../partial/footer.ejs %>
               